*{
    font-family: Trebuchet MS;
}

html, body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow-x: hidden; /* Prevents horizontal scrolling */
    overflow-y: auto;
}
table tr{
    padding: 100px;

}

table th{
    border: 1px solid black;
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto;
    width:5%;
    padding: 10px;


}
table td{
    border: 1px solid black;
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto;
    width:auto;
    padding: 8px;
}
table{
    margin: 20px;

}
*{
    text-decoration: none;
}

h1{
    text-align: center;
}
.tabledata{
    text-align: center;
}
InputCenter{
    display:flex;
    justify-content: center;
    align-items: center;
}
.CAligndiv{
    margin-top: 70px;
}
.CAlign{
    /*display: flex;*/
    justify-content: center;
    align-items: center;
    float: left;
    /*width: 50%;*/
    margin: auto;
    width:250px;
    /*padding: 0 50px;*/
    margin-left: 600px;
}

#CAlignID{
    margin-left: 680px;
}

.RAlign{
    text-align: center;
}

#RAlignID{
    margin-top: 0px;
    margin-left: 680px;
    /*margin-bottom: 400px;*/
}
#EditAlignID{
    margin-left: 680px;
}
.Backlink{
    margin-left: 655px;
    margin-top: 10px;
}

.navbar{
/*    background-color: #2a2c2e;*/
    background-color: #141413;

    color: white;
    margin: 0;
    padding: 0;
}

#footer{
    background-color: #2a2c2e;
    color: white;
    text-align: center;
    padding: 12px;
    flex-direction: column;
    justify-content: space-between;
    flex-shrink: 0;
}

 .wrapper {
     min-height: 100vh;
     display: flex;
        flex-direction: column;
 }
.a{
    display: none;
}
.authdiv{
    margin-top: 30px;
}

 .auth{
     margin-left:630px;
 }

 #auth{
     margin-left: 680px;
 }
 #auth2{
     margin-left: 610px;
 }


#content {
    flex-grow: 1; /* Ensures the content div expands to fill space */
}


/* Profile */

.material-symbols--person {
    display: inline-block;
    width: 25px;
    height: 25px;
    --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23000' d='M12 12q-1.65 0-2.825-1.175T8 8t1.175-2.825T12 4t2.825 1.175T16 8t-1.175 2.825T12 12m-8 8v-2.8q0-.85.438-1.562T5.6 14.55q1.55-.775 3.15-1.162T12 13t3.25.388t3.15 1.162q.725.375 1.163 1.088T20 17.2V20z'/%3E%3C/svg%3E");
    background-color: currentColor;
    -webkit-mask-image: var(--svg);
    mask-image: var(--svg);
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: 100% 100%;
    mask-size: 100% 100%;
}
/* Profile end */

.error{
    color: red;
}

.date-picker-container {
    max-width: 250px;
    margin-top: 40px;
    margin-left: 600px;
    /*padding: 20px;*/
    /*border: 1px solid #ddd;*/
    border-radius: 5px;
    background-color: #fff;
    /*box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);*/
}
.date-format-example {
    font-size: 14px;
    color: #666;
}


.Receipt-Container{
    display: block;
    justify-content: center;
    margin-left: 43%;
    margin-right:35%;
    margin-top: 20px;
    padding: 20px;
    border: 2px solid black;
}

/*index page cards*/
.btn-arrow {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    font-size: 16px;
}

.btn-arrow i {
    font-size: 18px;
}

.btn-primary {
    background-color: #007bff;
    border: none;
    padding: 10px 20px;
    font-size: 16px;
    border-radius: 5px;
    transition: background-color 0.3s ease;
}

.btn-primary:hover {
    background-color: #0056b3;
}

.card-body {
    text-align: center;
}
/*end*/
.dashboard{
    margin-left:200px;
}

table .info{
    width:500px;
}

/*    text-align: center;*/
}
table .tag{
    width:300px;
}
.flash-messages{
    margin:40px;
}


    